uuid: 406cda07-c7d9-459d-9aae-ff6f8952e808
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.sbcorners
id: commerce_product_variation.splashback.sbcorners
field_name: sbcorners
entity_type: commerce_product_variation
bundle: splashback
label: Corners
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
